Subject: RE: scheduling practices and games
From: "Marni J. Thurston" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Sat, 28 Mar 2009 15:56:19 -0400

"Truly committed" count

Andrea Shively
Sara Mailand
Hannah Rider
Hannah Mandeville
Faith Krepps
Jenna Gellagos
Leisl Nunez
Emily Huffaker
Christine Orr
Julie Hoch

At this point that's who I've heard back from.

Marni

-----Original Message-----
From: Mike <[email-masked]>
Sent: Friday, March 27, 2009 12:03 PM
To: [email-masked]
Subject: Re: scheduling practices and games

Marni,
As far as the schedule, I was planning on making just the one overall schedule and doing all paperwork registration and getting refs under NCCS.  I can send the one schedule to Francisco and so he can start the ref assignments.  I am not sure how much time they would need to know if advance but we can probably add games later as well.  I am going to have to come up with a more final roster.  I am probably going to have to get additional uniforms.  I am not certain how quickly I can turn that around but I will push them.  Do you know who is truly committed from Lahaa?  I just don't want to get a bunch of extra uniforms if it isn't needed.  Let me know what ya got!
Thank you,
Michael Bishop
[email-masked]
----- Original Message -----
From: [email-masked]
To: [email-masked]
Sent: Friday, March 27, 2009 10:42 AM
Subject: Re: scheduling practices and games

[The entire original message is not included]=